package com.ssj.service.conch.student.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2018/8/15
 */
public class SetLikeReq extends BaseRequest{

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "type", value = "类型。1：分享点赞，2：评论点赞", required = true)
	private int type;
	@ApiModelProperty(name = "headId", value = "分享id或者评论id", required = true)
	private String headId;

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}

	public String getHeadId() {
		return headId;
	}

	public void setHeadId(String headId) {
		this.headId = headId;
	}
}
